@charset "utf-8";

@media all and (min-width:768px) and (max-width:1250px){
	#main .one .box3 .bot .con2 dl dd {font-size:18px;white-space:nowrap;}
	#main .one .box3 .bot .con1 dl dd {font-size:11px !important;line-height:1.3em;}
	#main .one .box3 .bot .con2 p {font-size:11px;display:block !important;}

}

@media all and (max-width:1200px){
	#sub > .lef {display:none;}

	#svis h2 {height:211px;line-height:211px;text-align:center;padding-left:20px;}

	#sub > .rig {margin:0 auto;float:none;padding-top:30px;}

}

@media all and (max-width:1150px){
	#header .gnb {right:-20px;}
	#header .gnb > li > a {letter-spacing:-0.05em;padding:0 20px;font-size:17px;}
	#header .bg:before {display:none;}
	#header .gnb li ul li a {font-size:13px;padding:4px 0;}
	.nav-on #header {height:300px;}

	#main .one .box3 .bot .con p {display:none;}
	#main .one .box3 .bot .con br {display:none;}

	#footer .fam {display:inline-block;position:relative;top:0;margin-top:15px;margin-left:210px;}

}

@media all and (max-width:1000px){
	#header .gnb {right:-12px;}
	#header .gnb > li > a {padding:0 12px;font-size:15px;}
	#header .gnb li ul {padding-top:15px;}
	#header .gnb li ul li a {font-size:12px;padding:3px 0;}
	.nav-on #header {height:230px;}


}

@media all and (min-width:769px){
	.__m {display:none !important;}
}

@media all and (max-width:768px){
	.__p {display:none !important;}
	#header .tnb,
	#header .gnb {display:none;}
	#header .btn {display:block;}
	#header .logo {width:100px;top:50%;margin-top:-12px;}
	#wrap {padding-top:50px;}
	#header,
	#header .inner {height:50px !important;}


	#quick {right:-280px;top:160px;padding-left:41px;}
	#quick .lef {width:41px;height:82px;background:none;}
	#quick .lef .onoff {width:41px;height:41px;position:relative;background:#f0592b;}
	#quick .lef .onoff:before {bottom:0;}
	#quick .lef .close {bottom:0;width:41px;height:41px;}

	#quick .form {padding:15px;width:250px;}
	#quick .form h4 {font-size:14px;}
	#quick .form .area {padding:15px 10px;}
	#quick .form .btn button {font-size:15px;}
	#quick .form .btn a {font-size:15px;}
	#quick .form .btn .lab {font-size:14px;}

	#vis,
	#vis .vis {height:250px;}
	#vis .vis .inner {padding:0 10px;height:250px;}
	#vis .vis .inner br {display:none;}
	#vis .vis .inner dl dt {font-size:20px;}
	#vis .vis .inner dl dd {font-size:12px;margin-top:5px;}


	#main {padding:20px 10px;}
	#main .one > div {width:100%;margin-bottom:15px;}
	#main .one > div img {width:100%;}

	#main .one .box1 .in {height:100px;border:none;overflow:hidden;}
	#main .one .box1 .in:before,
	#main .one .box1 .in:after {display:none;}
	#main .one .box1 a {width:25%;box-sizing:border-box;height:100%;float:left;position:relative;border-left:1px solid #fff;}
	#main .one .box1 a:first-child {border-left:none;}
	#main .one .box1 a span {
		top:auto !important;
		left:0;
		box-sizing:border-box;
		bottom:0;
		right:auto !important;
		width:100%;
		height:auto;
		line-height:1em;
		padding:10px 5px;
		font-size:12px;
	}
	#main .one .box2 .in,
	#main .one .box3 .in {height:auto;}
	#main .one .box2 .top,
	#main .one .box3 .top {height:auto;padding:15px;}

	#main .one .box2 .top .tit,
	#main .one .box3 .top .tit {height:34px;}
	#main .one .box2 .top .tit h3,
	#main .one .box3 .top .tit h3 {font-size:16px;}
	#main .one .box2 .top .tit {padding:0;}

	#main .one .box2 .top .tit .more {right:10px;top:10px;}
	#main .one .box2 .top .con {padding:10px 0;}
	#main .one .box2 .top .con em {display:none !important;}
	#main .one .box2 .bx-controls-direction {right:15px;top:10px;}

	#main .one .box3 .bx-controls-direction {right:15px;top:10px;}

	#main .one .box3 .bot .con {height:auto;padding:15px;width:100%;box-sizing:border-box;}
	#main .one .box3 .bot .con dl dt {font-size:14px;}
	#main .one .box3 .bot .con1 {border-right:1px solid #ddd;}
	#main .one .box3 .bot .con1 dl dd {font-size:12px;margin-top:10px;}
	#main .one .box3 .bot .con1 p {margin-top:10px;font-size:12px;}

	#main .one .box3 .bot .con p {display:block;}


	#main .two {margin-top:15px;padding:15px;}
	#main .two .tit {margin-bottom:15px;}
	#main .two .tit .more {right:45px;top:10px;}
	#main .two .tit h3 {font-size:16px;}
	#main .two .area .box .subject {margin-top:7px;}
	#main .two .area .box .subject a {font-size:12px;}

	#main .two .bx-controls-direction {right:15px;top:10px;}
	#main .two .area > .roll > .box {margin-left:10px;}



	#footer {padding:20px 10;text-align:center;}
	#footer br {display:none;}
	#footer h2 {position:static;margin-top:0;margin-bottom:15px;}
	#footer h2 img {width:100px;}
	#footer .info {padding-left:0;}
	#footer .info .fnb li {display:inline-block;vertical-align:middle;position:relative;padding:0 5px;}
	#footer .info .fnb li a {font-size:12px;}
	#footer .info address {font-size:11px;line-height:16px;margin:15px 0 10px;}
	#footer .info address span {margin:1px 3px;}
	#footer .info .copy {font-size:11px;color:#999;}
	#footer .fam {display:inline-block;position:relative;top:0;margin-top:15px;text-align:left;margin-left:0;}
	#footer .fam > a {font-size:12px;width:150px;height:32px;line-height:32px;padding-left:10px;}
	#footer .fam > a:before {font-size:14px;right:10px;}
	#footer .fam > a:focus + ul {display:block;}
	#footer .fam ul li a {padding:5px 10px;font-size:11px;}


	#svis h2 {height:60px;line-height:60px;font-size:18px;}

	#sub {padding:20px 10px;}
	#sub > .rig {padding-top:0;width:100%;}

	#tit {padding-bottom:10px;margin-bottom:15px;}
	#tit h3 {font-size:18px;}
	#tit .navi {margin-top:5px;position:relative;bottom:0;font-size:11px;}
	#tit .navi > * {display:inline-block;vertical-align:middle;color:#717070;}
	#tit .navi em {padding:0 3px;color:#999;}


	.__news-list {font-size:0;margin:0 -10px;}
	.__news-list .box {width:100%;}
	.__news-list .box:before {
		content:"";
		display:block;
		width:200%;
		height:1px;
		z-index:100;
		background:#ddd;
		position:absolute;
		top:-20px;
		left:0;
	}
	.__news-list .box:nth-child(2):before {display:block;}

	.__news-list .box .img {width:40%;}
	.__news-list .box .img img {width:100% !important;height:auto !important;}
	.__news-list .box .info {width:60%;padding-top:0;}
	.__news-list .box .info .area {position:static;width:100%;padding-left:0;margin-top:10px;}
	.__news-list .box .info .area dl {margin-top:5px;}


	.__pop-sitemap .gnb > li {width:33.33333%;}
	.__pop-sitemap .gnb > li:nth-child(4n+1) {clear:none;}
	.__pop-sitemap .gnb > li:nth-child(3n+1) {clear:both;float:left;}
	.__pop-sitemap .gnb > li > a {font-size:14px;}
	.__pop-sitemap .gnb > li > ul {margin-top:10px;}
	.__pop-sitemap .gnb > li > ul > li > a {font-size:12px;}
	.__pop-sitemap .gnb li ul li ul a {font-size:11px;padding-left:7px;}

	.__tab1 {margin:0 -2px 15px;}
	.__tab1 li {padding:0 2px;}
	.__tab1 li a {height:26px;}
	.__tab1 li a span {font-size:11px;}
}
